using System;
using System.Collections.Generic;
using System.Text;

namespace HREngine.Bots
{
	class Pen_CS2_063 : PenTemplate //corruption
	{

//    wählt einen feindlichen diener aus. vernichtet ihn zu beginn eures zuges.
		public override int getPlayPenalty(Playfield p, Minion m, Minion target, int choice, bool isLethal)
		{
		return 0;
		}

	}
}